Subject: Serious Erors in the Calculations

From: [email-masked] (Yu-Ran Luo)
Date: Tue, 6 Aug 1996 17:56:24 -0500 (CDT)

Hi, Park,

        Heats of formation of n-C8H18 and 2,3,4,-trimethylpentane are 
determined experimentally, and they are -49.9 and -51.9 kcal/mol, respectively.

        The calculations are -58.6 and -46.9 kcal/mol. 

        I thus believe MOPAC calculations must in a bigest error, again.

        From Yu-Ran Luo, Ph. D.

===================

>Dear all,
>
>Today I found the same problem of MOPAC in calculating
>heat of formation(Delta_Hf) for alkanes as that for 
>carbenium ions.
>
>I found that according to MOPAC93, the following two 
>alkanes have the Delta_Hf values (by AM1 parameter),
>
>
>
>     C-C-C-C-C-C-C-C   HEAT OF FORMATION =  -58.62036 KCAL
>
>
>       C   C
>     C-C-C-C-C         HEAT OF FORMATION =  -46.93710 KCAL
>         C
>
>
>which means that normal alkane is more stable than branched 
>alkane; nonsense!
>
>If I didn't make any mistake in preparing input data for
>MOPAC, I believe the Delta_Hf data produced by MOPAC can
>not be used in any further calculation.
>
>Does anyone have ANY opinion on this??
>
>Thanks in advance.
>
>				Sincerely,
>
>				     Park, TAE-YUN    
>=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
>State University of Ghent
>Laboratorium voor Petrochemische Techniek
>Krijgslaan 281, Blok S5  
>9000 Gent, Belgium	  
>TEL:+(32)-0(9)-264-4527
>FAX:+(32)-0(9)-264-4999
>e-mail: [email-masked]
>=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
>
>
>
>-------This is added Automatically by the Software--------
>-- Original Sender Envelope Address: [email-masked]
>-- Original Sender From: Address: [email-masked]
>[email-masked]: Everybody | [email-masked]: Coordinator
>[email-masked]: HELP CHEMISTRY or HELP SEARCH | Gopher: www.ccl.net 73
>Anon. ftp: www.ccl.net   | [email-masked] -- archive search
>             Web: http://www.ccl.net/chemistry.html 
>
>
>